<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>tynotes</artifactId>
        <groupId>com.zjty.tynotes</groupId>
        <version>1.0-SNAPSHOT</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>notes-weekly</artifactId>

    <dependencies>

        <dependency>
            <groupId>com.zjty.tynotes</groupId>
            <artifactId>notes-job</artifactId>
            <exclusions>
                <exclusion>
                    <groupId>com.zjty.tynotes</groupId>
                    <artifactId>notes-weekly</artifactId>
                </exclusion>
            </exclusions>
        </dependency>

        <dependency>
            <groupId>com.zjty.tynotes</groupId>
            <artifactId>notes-misc</artifactId>
            <exclusions>
                <exclusion>
                    <groupId>com.zjty.tynotes</groupId>
                    <artifactId>notes-weekly</artifactId>
                </exclusion>
            </exclusions>
        </dependency>

        <dependency>
            <groupId>com.zjty.tynotes</groupId>
            <artifactId>notes-pas</artifactId>
            <exclusions>
                <exclusion>
                    <groupId>com.zjty.tynotes</groupId>
                    <artifactId>notes-weekly</artifactId>
                </exclusion>
            </exclusions>
        </dependency>

        <dependency>
            <groupId>org.springframework.boot</groupId>
            <artifactId>spring-boot-starter-web</artifactId>
        </dependency>

        <dependency>
            <groupId>org.springframework.boot</groupId>
            <artifactId>spring-boot-starter-data-mongodb</artifactId>
        </dependency>
    </dependencies>

</project>